additionalProperties:
  formFields:
    - default: 943
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Console Port
      labelZh: 控制台端口
      label:
        en: Console Port
        ja: コンソールポート
        ms: Port Konsol
        pt-br: Porta do Console
        ru: Порт консоли
        ko: 콘솔 포트
        zh: 控制台端口
        zh-Hant: 控制台埠
      required: true
      rule: paramPort
      type: number
    - default: 443
      edit: true
      envKey: PANEL_APP_PORT_HTTPS
      labelEn: HTTPS Port
      labelZh: HTTPS 端口
      label:
        en: HTTPS Port
        ja: HTTPSポート
        ms: Port HTTPS
        pt-br: Porta HTTPS
        ru: HTTPS-порт
        ko: HTTPS 포트
        zh: HTTPS 端口
        zh-Hant: HTTPS 埠
      required: true
      rule: paramPort
      type: number
    - default: 1194
      edit: true
      envKey: PANEL_APP_PORT_UDP
      labelEn: UDP Port
      labelZh: UDP 端口
      label:
        en: UDP Port
        ja: UDPポート
        ms: Port UDP
        pt-br: Porta UDP
        ru: UDP-порт
        ko: UDP 포트
        zh: UDP 端口
        zh-Hant: UDP 埠
      required: true
      rule: paramPort
      type: number
